## libmodule-extract-perl 0.01

=== debian/changelog ===
libmodule-extract-perl (0.01-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:48:13 +0100

libmodule-extract-perl (0.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:08:01 +0100

libmodule-extract-perl (0.01-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build)depend on Archive::Extract. (Closes: #711666)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * source format 3.0 (quilt)
  * rules: adopt dh 8
  * point to GPL-1 instead of the GPL symlink
  * Declare conformance with Policy 3.9.5 (from 3.8.0)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 10 Jun 2014 20:43:18 +0300

libmodule-extract-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #497217)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 31 Aug 2008 01:00:56 +0200
