=== debian/watch ===
version=4
https://metacpan.org/release/Module-Extract   .*/Module-Extract-v?@ANY_VERSION@@ARCHIVE_EXT@$
